[widget]
fontSize=16
originX=239
originY=-152
width=1682
height=927
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=1
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
